//colors
$yellow: #fedb00;
$black: #000000;
$green: #2b9700;
$blue: #467fdd;
$orange: #ba7601;
$purple: #b36be6;
$red: #e52f5a;
$light-blue: #598bfd;
$light-green: #00c876;


//font-family
$noto-sans: 'Noto Sans JP', sans-serif;
$noto-serif: 'Noto Serif JP', serif;
$yumin: 'ヒラギノ明朝 ProN' , 'Hiragino Mincho ProN' , '游明朝','游明朝体',YuMincho,'Yu Mincho' , 'ＭＳ 明朝' , 'MS Mincho' , HiraMinProN-W3 , 'TakaoEx明朝' , TakaoExMincho , 'MotoyaLCedar' , 'Droid Sans Japanese' , 'Shippori Mincho' , serif;
$shipori: 'Shippori Mincho', serif;
$futura: 'futura-pt', sans-serif;
